neuer IE-Explorer patch!

#0
13.02.2002, 09:23
Member

Beiträge: 19
#1 Microsoft hat mit dem Cumulative Patch ein Sicherheitsupdate für den Internet Explorer in den Versionen 5.01, 5.5 und 6.0 vorgestellt. Das Update schließt in einem Zug sechs Sicherheitslücken und behebt somit alle derzeit bekannten Sicherheitsmängel des Browsers. Seit gestern auf der Seite von Microsoft erhältlich.
w.matrix
Seitenanfang Seitenende
13.02.2002, 09:46
Member

Beiträge: 17
#2 Hi w.matrix!

Habe im Bezug auf diesen Patch mal was gefunden.

Doch das E-zine 'Newsbyte' wiederspricht Microsoft. Ganze drei Löcher im Explorer wurden ausgelassen. User der Mailing- List von Bugtraq bezeichnen den Umgang Microsofts mit Sicherheitslücken als 'verwirrend'.

Ob nun wirklich alle Sicherheitslücken geschlossen sind bleibt abzuwarten.

Cu Tomy
Dieser Beitrag wurde am 13.02.2002 um 10:02 Uhr von Tomy editiert.
Seitenanfang Seitenende
13.02.2002, 14:53
...neu hier

Beiträge: 1
#3 Huch, gibt es hier etwas neues?

Oder sprechen wir vom IE-Patch vom 13.12.01
http://www.microsoft.com/technet/security/bulletin/MS01-058.asp

Bei dem wurden allerdings schon ein paar Löcher entdeckt, wird wohl aber auch nie ganz zuzunageln sein.

/cu Michael
Seitenanfang Seitenende
13.02.2002, 17:09
Member

Themenstarter

Beiträge: 19
#4 ad me2:
es handelt sich definitiv um einen Neuen Patch von microsoft,wie weit er wirklich "alle" Fehler behebt wird sich weisen.
w.matrix
Seitenanfang Seitenende
13.02.2002, 21:29
Member
Avatar Laserpointa

Beiträge: 2175
#5 @me2

folgender Patch:

11 February 2002 Cumulative Patch for Internet Explorer

Download der deutschen Version hier

Greetz
Dieser Beitrag wurde am 13.02.2002 um 21:28 Uhr von Laserpointa editiert.
Seitenanfang Seitenende
22.02.2002, 22:05
Member
Avatar Tille

Beiträge: 451
#6 jo,

und schon wieder ein neuer Sicherheitspatch für dem Internet Explorer vom 21.2.02

Zitat

Microsoft hat gestern zwei neue Patches für den Internet Explorer und einen für den Commerce Server herausgebracht. Die Explorer-Patches (Security Bulletins MS02-08 und MS02-09) sollen eine ActiveX- sowie eine XML-Sicherheitslücke stopfen -- beide Löcher ermöglichen das Auslesen lokaler Dateien. Die Patches, die nur über WindowsUpdate verfügbar sind, liegen anscheinend bislang nicht für die deutsche Version des Internet Explorer vor.


mehr Infos zu der von Microsoft als kritisch eingestufte Sicherheitslücke findet hier http://www.pcwelt.de/news/viren_bugs/22090/ und hier http://www.heise.de/newsticker/data/pab-22.02.02-000/

Tille
__________
Anonymität im Internet ist, wenn Du keinen kennst, aber alle Dich.
Dieser Beitrag wurde am 22.02.2002 um 22:39 Uhr von Tille editiert.
Seitenanfang Seitenende
Um auf dieses Thema zu ANTWORTEN
bitte erst » hier kostenlos registrieren!!

Folgende Themen könnten Dich auch interessieren: